Subject: FVWM: Module Unknown Error

From: John Duncan <[email-masked]>
Date: Fri, 21 Dec 2001 01:30:35 +1000

Dear List,
                 Thanks for your reply especially Dan Espen.

                 I got my config file out of a book and since the rest of it

     worked well I didn't look too closely at it. I have changed the Kill part 

     of the function to Close and noticed that I missed a hyphen in this part

     of the config file. All is well now!

                                       Thanks for this light and powerful facility,

                                                   John Duncan
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].